SciQLOP - Task #2245

User story # 2250 (Closed): Gestion des trous de données d'un spectrogramme

Gestion des trous de données
26/10/2017 03:36 PM - Anonymous

Status: Closed Start date: 08/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Lors de la lecture du fichier résultat, génération des données NaN dans tous les intervalles de temps comportant des trous,
selon la résolution temporelle fixée

¢ (Gestion du cas problématique exposé dans le document de conception (a valider))

¢ Tests unitaires de validation.

History

#1 - 30/10/2017 05:49 PM - Anonymous
- Parent task changed from #2240 to #2250

#2 - 30/10/2017 05:49 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#3 - 08/11/2017 03:06 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/11/2017

#4 - 10/11/2017 05:26 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - 24/11/2017 11:13 AM - Anonymous
- Status changed from Feedback to Closed
